
#ifndef GUI_GList_h
#define GUI_GList_h

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_Create(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_Delete(void);

//[2018.08.26.일][완료!!!]
void __fastcall _GUI_GList_Enable(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_Visible(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_X(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_Y(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_Width(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_Height(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_FontColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_FontStyle(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_FontSelColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_FontSelBackColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_FontMouseSelColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_FontMouseSelBackColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_FontSelBackBright(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_FontMouseSelBackBright(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ItemStr(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ItemStrItem(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ItemStrAdd(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ItemStrInsert(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ItemStrReplace(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ItemStrDelete(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ItemStrCount(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ItemSelIndex(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ItemMouseSelIndex(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_MarginX(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_MarginY(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_AutoWidth(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_AutoHeight(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ScrollVisible(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_MenuMode(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_MenuShow(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_MenuShowInPart(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_FocusedPart(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_BackColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_Border(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_BorderColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GList_BalloonHelpStr(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ScrollArrowUColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ScrollArrowDColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ScrollThumbColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ScrollThumbBackColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ScrollBackColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GList_ScrollPosition(void);


//[2012.08.13.월][완료!!!]
void __fastcall _GUI_GList_PosInPart(void);

//[2012.08.13.월][완료!!!]
void __fastcall _GUI_GList_LineHeight(void);

//[2022.01.07.금][완료]
void __fastcall _GUI_GList_ItemStr_Ptr(void);


//[이벤트]
//{
    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GList_EvtMEnter(void);

    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GList_EvtMLeave(void);

    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GList_EvtSelect(void);

    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GList_EvtMSelect(void);

    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GList_EvtSetFocus(void);

    //[2011.12.04.일][완료!!!]
    void __fastcall _GUI_GList_EvtKillFocus(void);

    //[2018.07.03.화][완료!!!]
    void __fastcall _GUI_GList_EvtKEnter(void);

    //[2018.07.03.화][완료!!!]
    void __fastcall _GUI_GList_EvtKEsc(void);

    //[2018.07.09.월][완료!!!]
    void __fastcall _GUI_GList_EvtScroll(void);

    //[2022.09.18.일][완료]
    void __fastcall _GUI_GList_EvtMClick(void);

    //[2022.09.18.일][완료]
    void __fastcall _GUI_GList_EvtMDClick(void);

    //[2022.11.10.목][완료]
    void __fastcall _GUI_GList_EvtMDown(void);

    //[2022.11.10.목][완료]
    void __fastcall _GUI_GList_EvtMUp(void);


//}


#endif

